.main {
	FONT: 13px Tahoma; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
.main A:visited {
	FONT: 13px Tahoma; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
.main A:link {
	FONT: 13px Tahoma; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
.main A:hover {
	FONT: 13px Tahoma; TEXT-TRANSFORM: none; COLOR: #65D239; TEXT-DECORATION: none
}
